e=0
s=[0,0,0,0]
v=0
with open('dig1.in','r',encoding='utf-8') as f:
	lines=f.readlines()
print(lines)
for i in range(len(lines)-1):
  a=lines[i+1]
  if a[-1]=='\n':
    b=a[0:-1]
    s[i]=b
    print(b)
    print(s)
    for j in range(len(b)):
      if b[0]=='0':
        e+=1
      else:
        v+=0
    print(e)
    print(v)

